<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/la" name="clo-la"/>
  <default remote="clo-la" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-la" name="kernel/qcom" path="kernel_platform/kernel" revision="456f34209069edf3ab6b6ea103ea6a59f02a009c" upstream="refs/heads/kernel.qclinux.1.0.r2-rel"/>
</manifest>